# Logs
logs
*.log
npm-debug.log*

# Dependency directories
node_modules

# Optional npm cache directory
.npm

# Optional REPL history
.node_repl_history

# Lib
lib

# npm package lock
package-lock.json

others
.DS_Store
